[Program4Pc Audio Converter ProSettings]
LastDrive=F:
LastDirectory=\24.5.7\ΟΒΞη\Program4Pc Audio Converter Pro\Program4PcAudeoConverter_XiaZaiBa\P4PCAudioConverter
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=F:\24.5.7\ΟΒΞη\Program4Pc Audio Converter Pro
